<?php
namespace Claromentis\Core\Mail\Receive\Contract;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] ?: array()) + array();





interface MailAttachment
{
    
    
    
    
    
    
    public function GetName() : string;
    
    
    
    
    
    
    public function GetSize() : int;
    
    
    
    
    
    
    
    
    public function SaveToStream($stream) : int;
}